use reqwest::{Client, ClientBuilder};
use scraper::{Html, Selector};

static APP_USER_AGENT: &str = "Mozilla/5.0 (X11; Linux x86_64; rv:134.0) Gecko/20100101 Firefox/134.0";

fn main() {
    let client = reqwest::blocking::Client::builder()
    .user_agent(APP_USER_AGENT)
    .build().unwrap();

    let res = client.get("https://httpbin.org/anything").send().unwrap();
    println!("anything: {}", res.text().unwrap());

    // let res = client.get("https://www.bible.com/bible/59/GEN.1.ESV").send().unwrap();

}
